.l-column {
  display: flex;
}
.l-column__main {
  width: 780px;
  padding: 20px;
}
.l-column__aside {
  width: 320px;
}

.c-column__item {
  display: flex;
  justify-content: flex-start;
  margin: 0 0 30px;
  padding: 0 0 10px;
  border-bottom: 1px solid #eee;
}
.c-column__catch {
  width: 30%;
  margin: 0;
}
.c-column__info {
  width: 70%;
  padding: 0 0 0 30px;
}
.c-column__title {
  margin: 0;
  font-size: 18px;
  a {
    text-decoration: none;
    transition: opacity .3s 0s ease;
    &:link, &:visited {
      color: var(--main-color);
    }
    &:hover {
      opacity: .5;
    }
  }
}
.c-column__date {
  font-size: 14px;
  padding: .5rem 0;
}
.c-column__summary {
  margin: 0;
  font-size: 14px;
}
.c-column__more {
  font-size: 14px;
  text-align: right;
  a {
    transition: opacity .3s 0s ease;
    &:link, &:visited {
      color: var(--main-color);
    }
    &:hover {
      opacity: .5;
    }
  }
}

.l-aside {
  padding: 20px;
}
.l-aside__module {
  margin: 0 0 48px;
}
.l-aside__heading {
  margin: 0 0 12px;
  font-size: 20px;
  font-weight: 500;
  color: var(--main-color);
  text-align: center;
}

.img-responsive {
  max-width: 100%;
  height: auto;
}

/* _ENTRY */
.entry-detail__title {
  margin-bottom: 30px;
  font-size: 42px;
  color: var(--main-color);
}